/[gentoo-x86]/app-crypt/gnupg/ChangeLog
Gentoo

Diff of /app-crypt/gnupg/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.411 Revision 1.423
1# ChangeLog for app-crypt/gnupg 1# ChangeLog for app-crypt/gnupg
2# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/app-crypt/gnupg/ChangeLog,v 1.411 2011/03/23 20:37:17 xarthisius Exp $ 3# $Header: /var/cvsroot/gentoo-x86/app-crypt/gnupg/ChangeLog,v 1.423 2012/02/18 16:51:35 ulm Exp $
4
5 18 Feb 2012; Ulrich Müller <ulm@gentoo.org> metadata.xml:
6 Update description of idea USE flag, bug 404353.
7
8 11 Feb 2012; Robin H. Johnson <robbat2@gentoo.org> gnupg-2.0.17-r2.ebuild,
9 gnupg-2.0.17-r3.ebuild, gnupg-2.0.17.ebuild, gnupg-2.0.18.ebuild:
10 Bug #380755: missing sys-libs/zlib dependency.
11
12*gnupg-1.4.12 (31 Jan 2012)
13
14 31 Jan 2012; Robin H. Johnson <robbat2@gentoo.org> +gnupg-1.4.12.ebuild:
15 Version bump.
16
17 11 Jan 2012; Robin H. Johnson <robbat2@gentoo.org> gnupg-1.4.11.ebuild:
18 Bug #398441: IDEA patents have expired, remove bindist impact on USE=idea.
19
20 30 Nov 2011; Mike Frysinger <vapier@gentoo.org> gnupg-2.0.18.ebuild:
21 Control readline dep with USE=readline.
22
23 19 Aug 2011; Markos Chandras <hwoarang@gentoo.org> gnupg-2.0.18.ebuild:
24 Simplify dependencies. Patch by Arfrever.
25
26*gnupg-2.0.18 (04 Aug 2011)
27
28 04 Aug 2011; Robin H. Johnson <robbat2@gentoo.org> +gnupg-2.0.18.ebuild:
29 Version bump.
30
31*gnupg-2.0.17-r3 (03 Jul 2011)
32
33 03 Jul 2011; Robin H. Johnson <robbat2@gentoo.org> +gnupg-2.0.17-r3.ebuild,
34 +files/gnupg-2.0.17-libgrcrypt150-bugfix.patch:
35 Bug #373959: critical patch to enable signing w/ libgcrypt-1.5.0.
36
37*gnupg-2.0.17-r2 (09 Jun 2011)
38
39 09 Jun 2011; Dane Smith <c1pher@gentoo.org> -gnupg-2.0.17-r1.ebuild,
40 +gnupg-2.0.17-r2.ebuild:
41 Revision bump. Remove caps USE flag since capabilities are no longer
42 used anywhere wrt bug 360421.
43 Remove no longer needed || die.
44 Drop old revision. No keyword changes necessary.
45
46 14 May 2011; Raúl Porcel <armin76@gentoo.org> gnupg-2.0.17.ebuild:
47 ia64/s390/sh/sparc stable wrt #355265
48
49 09 May 2011; Markus Meier <maekke@gentoo.org> gnupg-2.0.17.ebuild:
50 arm stable, bug #355265
51
52*gnupg-2.0.17-r1 (16 Apr 2011)
53
54 16 Apr 2011; Diego E. Pettenò <flameeyes@gentoo.org>
55 +gnupg-2.0.17-r1.ebuild, +files/gnupg-2.0.17-gpgsm-gencert.patch,
56 metadata.xml:
57 Revision bump: patch gpgsm-gencert.sh to actually work; remove openct and
58 pcsc-lite USE flags: smartcard USE flag now enables scdaemon, and usb enables
59 the internal CCID driver; don't depend on a particular implementation since
60 there are multiple options; use EAPI=4 and REQUIRED_USE to block static
61 support with smartcard.
4 62
5 23 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org> gnupg-2.0.17.ebuild: 63 23 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org> gnupg-2.0.17.ebuild:
6 ppc/ppc64 stable wrt #355265 64 ppc/ppc64 stable wrt #355265
7 65
8 18 Mar 2011; Dane Smith <c1pher@gentoo.org> gnupg-2.0.17.ebuild: 66 18 Mar 2011; Dane Smith <c1pher@gentoo.org> gnupg-2.0.17.ebuild:

Legend:
Removed from v.1.411  
changed lines
  Added in v.1.423

  ViewVC Help
Powered by ViewVC 1.1.20